{
  "paths": [
    {
      "_path": "R/library/captioner/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "182d760a8754d32e0704713eebfa3bfedf55d646df3c66b22a6d002d26dd9499",
      "size_in_bytes": 929
    },
    {
      "_path": "R/library/captioner/INDEX",
      "path_type": "hardlink",
      "sha256": "548ec611db226473673d90190e2666022429fdc4f806e02b9cf8839ff66dc561",
      "size_in_bytes": 210
    },
    {
      "_path": "R/library/captioner/LICENSE",
      "path_type": "hardlink",
      "sha256": "8f53b16e8bd23b4ac0f4247c63693ba756fd14b0e9343c594d106d16cde63ba3",
      "size_in_bytes": 45
    },
    {
      "_path": "R/library/captioner/MD5",
      "path_type": "hardlink",
      "sha256": "c6d87e0e0712c38741113977548fb62af302f0d4c376e8decba0491f8524d719",
      "size_in_bytes": 1546
    },
    {
      "_path": "R/library/captioner/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "909156c1242fe1a4f4c2bf9759bb3d7f01b6e2a128559a4d0c735f52b783913a",
      "size_in_bytes": 409
    },
    {
      "_path": "R/library/captioner/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/captioner/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ed3654ed63956e5681dc315510b7ba5d996734216e43a8481071fe40d5921a53",
      "size_in_bytes": 411
    },
    {
      "_path": "R/library/captioner/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "cf260bedbebd517f1ddbe35f08e2f87ffdeefdf0e94560735906fccd34148691",
      "size_in_bytes": 164
    },
    {
      "_path": "R/library/captioner/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "be016fdae9a59482829e598d29b5311a6d16539312a26b15756e8436651a3132",
      "size_in_bytes": 216
    },
    {
      "_path": "R/library/captioner/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "6c57cdfb88af42d9b23db8ef91a34606c55d573bde618d5bbc06ff90288a1dff",
      "size_in_bytes": 868
    },
    {
      "_path": "R/library/captioner/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "040bddd77566b5c64016543420a7ed3fe4f745681af62d3051a72bcc8f8aad70",
      "size_in_bytes": 209
    },
    {
      "_path": "R/library/captioner/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1b51ff42b2dad611c95ebaa8407629f8385b2f54489355211d3ad148644c57e3",
      "size_in_bytes": 123
    },
    {
      "_path": "R/library/captioner/R/captioner",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/captioner/R/captioner.rdb",
      "path_type": "hardlink",
      "sha256": "463454fe4ab0aacca2258e93b219e118fd2411dadaeb8914f7dcb3c349274b2a",
      "size_in_bytes": 8822
    },
    {
      "_path": "R/library/captioner/R/captioner.rdx",
      "path_type": "hardlink",
      "sha256": "5d0e9525d625bf89edda66113b0e215071387e2d4084c46c94c206cf45b8e3ab",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/captioner/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ed732105a66ae2d5965c0fe872a37c689e1ecba00a2dab45bc6849dc5fcc2efc",
      "size_in_bytes": 1408
    },
    {
      "_path": "R/library/captioner/doc/using_captioner.R",
      "path_type": "hardlink",
      "sha256": "44ccc9068ae295ee1d7fe9a1856940d94548f9f33d98f816030ac60879c663b2",
      "size_in_bytes": 2844
    },
    {
      "_path": "R/library/captioner/doc/using_captioner.Rmd",
      "path_type": "hardlink",
      "sha256": "eadd601e75128a5c22a65d53e56e180eb568073423f117272f9c17a9c4bc2ea3",
      "size_in_bytes": 7669
    },
    {
      "_path": "R/library/captioner/doc/using_captioner.html",
      "path_type": "hardlink",
      "sha256": "0e14b8585d83a1d70962b9e50abb0c56d64a7bb5c8e4a604a903f6f4267f8fa5",
      "size_in_bytes": 22595
    },
    {
      "_path": "R/library/captioner/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ffad34feb43a5a53878bdf5e18ba6577b47656d8232d37a57b42b9a088329b9b",
      "size_in_bytes": 115
    },
    {
      "_path": "R/library/captioner/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a31cfec0f484c30ac83e5f6dc66b6345422eceed90c4c8787eca198099a357e6",
      "size_in_bytes": 117
    },
    {
      "_path": "R/library/captioner/help/captioner.rdb",
      "path_type": "hardlink",
      "sha256": "7402c8c6e0666156fe783ed049cf1ab9ba4d130dc8833cc2d302880bc1b371d2",
      "size_in_bytes": 7868
    },
    {
      "_path": "R/library/captioner/help/captioner.rdx",
      "path_type": "hardlink",
      "sha256": "d3a76de8a0f631b7c38ae064b7f13a04c78644a7ddab12f299da05979426bdaf",
      "size_in_bytes": 262
    },
    {
      "_path": "R/library/captioner/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "73d843b7e955225fc16c1d167d3c20c73ade3e131d5a94e10d4d13cbd5b3476c",
      "size_in_bytes": 168
    },
    {
      "_path": "R/library/captioner/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "19bcfee9356ad21b6dbd54e6e0f9d95764664bc40cd1acdec5eaeb72ec39b2be",
      "size_in_bytes": 1465
    },
    {
      "_path": "R/library/captioner/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/captioner/html/bump.html",
      "path_type": "hardlink",
      "sha256": "b535b497b810d73a479c195cbec597515b0f7b1fc07b14b15f8935152ed65672",
      "size_in_bytes": 1774
    },
    {
      "_path": "R/library/captioner/html/captioner-package.html",
      "path_type": "hardlink",
      "sha256": "583a486351908f2265b9c120f87db6360ec181464e8d2ecb327f08db34048aad",
      "size_in_bytes": 1042
    },
    {
      "_path": "R/library/captioner/html/captioner.html",
      "path_type": "hardlink",
      "sha256": "a055170871e64601faa2881dfc1bca5d67f3729628caa90bfacb4d7eb4f5f510",
      "size_in_bytes": 3815
    },
    {
      "_path": "R/library/captioner/html/check_class.html",
      "path_type": "hardlink",
      "sha256": "6e0b47f54111deec557cdd3e562cf366161f46d5dda1eaac3c966aec7157fe84",
      "size_in_bytes": 1156
    },
    {
      "_path": "R/library/captioner/html/increment.html",
      "path_type": "hardlink",
      "sha256": "19188941c4bfcc380520b38e0e34f29875007efc7d5c49544f2008fe8b2289e9",
      "size_in_bytes": 1211
    }
  ],
  "paths_version": 1
}